/*
 Theme Name:   Momentous Lite Child
 Theme URI:    
 Description:  Extends the Momentous Lite theme
 Author:       
 Author URI:   
 Template:     momentous-lite
 Version:      1.0.0
 License:      
 License URI:  
 Tags:
 Text Domain: 
*/

#footer { text-align: right; }

/* Blog overview meta */
.blog .postinfo { display: none; }

/* All Posts page */
.type-page ul { margin: 10px 0; list-style-type: none; }
.type-page ul li { margin-bottom : 10px; }
/*
.type-page ul li a { margin-left: -15px; }
*/

/* Search widget fix */
.search-field { margin: 1px 0 !important; }

/* Contact page details labels */
.contact-label { display: inline-block; width: 70px; }
.contact-info { display: inline-block; width: 280px; }

/* Contact form inputs overflow fix */
.wpcf7-text,
.wpcf7-textarea {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
